2008/2/13 の定例アップデートより、IE7の自動アップデートが開始された模様。 ブロックツールを導入すれば従来のIE6も問題なく利用できるが、MSがどうしてもIE7を使わせたいと決めた以上は近々、IE7を使わざる得ないことに なるので諦めてIE7を素直に導入。

とはいっても、メインのブラウザはFireFoxなのでIE7にしても特に影響ないのではあるが。。。

Joomla templates by a4joomla